Subject: [ippm] 2nd WGLC for

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 01 Oct 2008 08:36:44 +0200

IPPM group,

This message announces a second WGLC for draft-ietf-ippm-multimetrics

The draft has been discussed extensively in this group and concensus
on the content was reached in the first WGLC.  There were some issues
with the wording.   These have been addressed in the -08 version of
the draft.   We feel that it is good to have a second WGLC in order to
make sure that all comments have been properly included, before moving
the document forward.

Please raise any remaining issues by October 14, 2008, 9:00 UTC.

A URL for the draft is:

<http://www.ietf.org/internet-drafts/draft-ietf-ippm-multimetrics-08.txt>
	
and the tools team also has a great page here:

<http://tools.ietf.org/wg/ippm/draft-ietf-ippm-multimetrics>

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Ceterum censeo Asplain esse delendam  (Cato & Henk)

_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm